/**
 * Sm Core
 */
.sm{
  position:relative;
  z-index:9999;
}
.sm,.sm ul,.sm li{
  display:block;
  list-style:none;
  margin:0;padding:0;
  line-height:normal;
  direction:ltr;
  text-align:left;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.sm-rtl,.sm-rtl ul,.sm-rtl li{
  direction:rtl;
  text-align:right;
}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{
  margin:0;padding:0;
}
.sm ul{
  display:none;
}
.sm li,.sm a{
  position:relative;
}
.sm a{
  display:block;
}
.sm a.disabled{
  cursor:not-allowed;
}
.sm:after{
  content:"\00a0";
  display:block;
  height:0;
  font:0px/0 serif;
  clear:both;
  visibility:hidden;
  overflow:hidden;
}
.sm,.sm *,.sm *:before,.sm *:after{
  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
}


ul#main-menu ul li ul {
    top: 100%!important;
}
.menu ul ul li {
    float: none;
    position: relative;
    border-bottom: 1px solid rgba(127,127, 127, 0.3);
    border-top: 1px solid rgba(127,127, 127, 0.3);
    margin-bottom: 0px;
    background-color: #ebebeb;
}
.menu > ul > li > ul {
    margin-top: 0px;
}
.menu > ul > li.fa:before {
    position: absolute;
    left: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.user-dashboard {
    margin-top: 18px!important;
}
.mobile_menu .fa::before {
    float: left;
    padding-top:3px;
    padding-right: 8px;
}
.header_right_section{
  display: none;
}
/*end*/
.sticky_menu {
    background: none repeat scroll 0 0 #333;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 999!important;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease;
}
.nav_wrap .kta-user-accocunt > a {
    padding: 9px 10px!important;
    margin-top: 0px!important;
}
#main-menu ul{
    top: 42px!important;
}
#main-menu ul, .sm-blue ul ul {
  width: 205px!important;
}

.main_menu_section{
  display: block!important;
}
.header_logo_section .right_menu .header_menu_section {
    float: right;
}
.nav_wrap {
    z-index: 100;
    float: right;
}
.nav_wrap .menu{
  float:right;
}
/**/
.right_menu.menu > ul > li {
    float: none;
    display: block;
    position: relative;
}
.right_menu.menu .narrow_menu .megamenu_wrapper.menu_content_wrapper{
    right: 100%;
    top: 0 !important;
    padding: 0;
}
.right_menu.menu .megamenu_wrapper ul li > ul.sub_level_menu {
    float: right;
    right: 100%;
    position: absolute;
    top: 0;
    display: none;
    left: inherit;
}

.right_menu.menu ul ul ul {
    right: 100%;
    left: inherit;
}

.right_menu.menu ul ul li a {
    padding: 15px;
}
.header_logo_section .right_menu .header_menu_section {
    float: right;
}
.mobile_menu.header_menu_section .container{
    display: none;
}
/*end*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
.sm-blue {
 
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {

}
.sm-blue a.current {

}
.sm-blue a.disabled {
  color: #a1d1e8;
}
.sm-blue a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 0px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.1);

}
.sm-blue a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-blue ul ul {
  background: rgba(102, 102, 102, 0.1);
}
.sm-blue ul a, .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active {
  background: transparent;
  text-shadow: none;
}
.sm-blue ul a.current {

}
.sm-blue ul a.disabled {
  color: #b3b3b3;
}
.sm-blue ul li:first-child {
  border-top: 0;
}
/*toggle menu*/
.main-menu-btn {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 28px;
  text-indent: 28px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #bbb;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}
.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px,1px,1px,1px);
}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}
#main-menu-state:checked ~ #main-menu {
  display: block;
}
/*end*/
@media only screen and (min-width: 0px) and (max-width: 1024px) {
  #user-dashboard-menu{
  z-index: 99999!important;
}
.nav_wrap{
  float:none!important;
}
.user-dashboard {
    margin-top:0px!important;
}
  #main-menu{
    float: none!important;
  }
  .header_logo_section .right_content{
    margin-bottom: 25px!important;
  }
  #header_container #header_wrapper{
    padding-bottom: 15px!important;
    padding-top: 15px!important;
  }
  .one_third.logo_left{
    width: 65%!important;
    margin: 0px 0px 0px;
  }
  .sm-blue ul li:last-child, .sm-blue ul ul li:last-child{
    padding-bottom: 0px!important;
  }
  .mobile_icons{
    position: relative;
  }
  .sm-blue ul, .sm-blue ul ul{
    background: none!important;
    margin-top: 10px!important;
  } 
  .two_third_last.right_menu{
    width: 100%!important;
  } 
  .right_menu .header_menu_section {
    float: none!important;
    clear: both!important;
  }
  .mobile_header_section .container{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  .nav_wrap{
    display: block!important;
  }
  .mobile_search_icon {
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: -10px;
  }
  .main_search_wrapper{
    display: none;
  }
  .mobile_toggle_menu {
    clear: right;
    color: #000;
    display: block;
    overflow: hidden;
    cursor: pointer;
  }
  .mobile_menu ul li {
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
    padding: 10px 0px;
    text-align: left;
    margin-bottom: 0;
    width:100%;
  }
  .mobile_menu ul li:last-child {
    border-bottom: 0 none;
  }
  #header_container.mobile_header_section #header_wrapper{
    width: auto!important;
  }
  .recent_blog_post ul li {
    width: 100%!important;
  }
}
@media (min-width: 1024px) {
.main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
  .sm-blue ul {
    position: absolute;
    width: 12em;
  }
  .sm-blue li {
    float: left;
  }
  .sm-blue.sm-rtl li {
    float: right;
  }
  .sm-blue ul li, .sm-blue.sm-rtl ul li, .sm-blue.sm-vertical li {
    float: none;
  }
  .sm-blue a {
    white-space: nowrap;
  }
  .sm-blue ul a, .sm-blue.sm-vertical a {
    white-space: normal;
  }
  .sm-blue .sm-nowrap > li > a, .sm-blue .sm-nowrap > li > :not(ul) a {

  }
  .sm-blue a{
    padding:0px 15px;
  }
  .sm-blue a.disabled {
    background: #3092c0;
    background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #3298c8), color-stop(100%, #2e8cb8));
    background-image: -webkit-linear-gradient(to bottom, #3298c8, #2e8cb8);
    background-image: -moz-linear-gradient(to bottom, #3298c8, #2e8cb8);
    background-image: -o-linear-gradient(to bottom, #3298c8, #2e8cb8);
    background-image: linear-gradient(to bottom, #3298c8, #2e8cb8);
    color: #a1d1e8;
  }
  .sm-blue a span.sub-arrow {
    top: auto;
    margin-top: 0;
    bottom: 2px;
    left: 50%;
    margin-left: -5px;
    right: auto;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid dashed dashed dashed;
    border-color: #a1d1e8 transparent transparent transparent;
    background: transparent;
    display: none;
  }
  .sm-blue a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-blue > li:first-child {
    border-left: 0;
  }
  .sm-blue ul a, .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active, .sm-blue ul a.highlighted {
    border: 0 !important;
    padding:12px 16px;
  }
  .sm-blue ul a.disabled {
    color: #b3b3b3;
  }
  .sm-blue ul a span.sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #a1d1e8;
  }
  .sm-blue ul li {
    border: 0;
  }
  .sm-blue span.scroll-up,
  .sm-blue span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    height: 20px;
  }
  .sm-blue span.scroll-up-arrow, .sm-blue span.scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #2b82ac transparent;
  }
  .sm-blue span.scroll-down-arrow {
    top: 6px;
    border-style: solid dashed dashed dashed;
    border-color: #2b82ac transparent transparent transparent;
  }
  .sm-blue.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .sm-blue.sm-rtl > li:last-child {
    border-left: 0;
  }
  .sm-blue.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .sm-blue.sm-vertical {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .sm-blue.sm-vertical a {
    padding: 9px 23px;
  }
  .sm-blue.sm-vertical a span.sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #a1d1e8;
  }
  .sm-blue.sm-vertical > li {
    border-left: 0 !important;
  }
  .sm-blue.sm-vertical ul {

  }
  .sm-blue.sm-vertical ul a {
    padding: 9px 23px;
  }
}
@media only screen and (max-width: 767px) {
  #main-menu ul, .sm-blue ul ul {
    width: 100%!important;
  }
  #main-menu ul li, .sm-blue ul ul li{
    padding-left: 15px;
  }
}